<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Display Eigenschaft</title>
    <link rel="stylesheet" type="text/css" href="displayEigenschaft.css">
</head>
<body>

<span class="test1">Wir stellen jetzt diese span </span>
<span class="test1">statt als Inline Element als Block Element dar</span>

<div class="test2">Text!</div>
<div class="test2">Text!</div>

<div class="test3">Text!</div>
<div class="test3">Text!</div>

</body>
</html>